
#free_nav {
  position: absolute;
  left: 0px;
  right: 0px;
  z-index:10;
  min-width: 1300px;
  font-family: Montserrat, Arial, Sans Serif;
  font-size: 16px !important;
  border-top: 0px !important;
  border-left: 0px !important;
  border-right: 0px !important;
}

#header-container > div.jumbo-container {
  min-width: 1300px;
}

#free_nav > nav.navbar {
  border-left: 0px !important;
  border-right: 0px !important;
}

.navbar-doublerow > .navbar{
  padding: 0px;
  margin-bottom: 0;
  min-width: 710px;
}

.navbar-doublerow .navbar-top {
  border-radius: 0;
  background: #05144b;
}

.navbar-doublerow .navbar-top ul>li>a{
  color: white;
}

ul.nav a:hover {
  color: #05144b !important;
}

ul.nav a.dropdown-toggle:hover {
  background-color: transparent !important;
  color: white !important;
  cursor: default;
}

.navbar-nav ul.dropdown-menu {
  background-color: rgba(5, 20, 75, .95);
  border-radius: 0;
}

.navbar-nav .dropdown:hover .dropdown-menu {
  display: block;
}

/*Down nav*/
.navbar-doublerow .navbar-down ul>li>a{
  /*Menu items*/
  color: white;
  margin-bottom: 0px !important;
}

.navbar-doublerow .navbar-down ul.spaced>li>a{
  /*Menu items*/
  margin-left: 130px;
}

.navbar-doublerow .navbar-down {
  border-bottom: 4px solid #05144b;
}

/* override background color to white for free pages */
body {
  background-image: none !important;
  background-color: white !important;
}

/*FOR DISABLING NAVBAR COLLAPSE*/
.navbar-nav.navbar-right:last-child {
  margin-right: -15px !important;
}

.navbar-collapse.collapse {
  display: block!important;
}

.navbar-nav>li, .navbar-nav{
  float: left !important;
  margin: 0px !important;
}

.navbar-nav {
  margin-left:0px!important;
}

.navbar-right{
    float: right!important;   /* Also for preventing collapse */
    padding-right: 15px;
}
/* ENDS HERE */
